
.RadMenu_VSL .rmItem {
    cursor: pointer;
}

html .RadMenu_VSL {
  color: #3b3b3b;
  font-weight :400;
  line-height: 38px;
    font-style: normal;
    font-variant: normal;
    font-size: 16px;
    font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
    top: 0px;
    left: 0px;
}
  html .RadMenu_VSL .rmLink {
    color: #555555;
    text-decoration: none; }
  html .RadMenu_VSL .rmSeparator .rmText {
    padding: 0 !important; }
  html .RadMenu_VSL .rmHorizontal .rmSeparator .rmText {
    border: 0;
    border-left: 1px solid #e3e2e2;
    border-right: 1px solid #fefefe; }
  html .RadMenu_VSL .rmVertical .rmSeparator .rmText {
    border: 0;
    border-top: 1px solid #e3e2e2;
    border-bottom: 1px solid #fefefe; }
  html .RadMenu_VSL .rmLeftArrow,
  html .RadMenu_VSL .rmRightArrow,
  html .RadMenu_VSL .rmTopArrow,
  html .RadMenu_VSL .rmBottomArrow {
    border-color: #c9c9c9;
    color: #3b3b3b;
    background-color: #ebebeb;
    border-width: 0;
    border-style: solid;
    background-image: url('../radActionsSprite.png'); }
    html .RadMenu_VSL .rmLeftArrow:hover,
    html .RadMenu_VSL .rmRightArrow:hover,
    html .RadMenu_VSL .rmTopArrow:hover,
    html .RadMenu_VSL .rmBottomArrow:hover {
      border-color: #939393;
      color: #444444;
      background-color: #b4b4b4; }
  html .RadMenu_VSL .rmLeftArrow,
  html .RadMenu_VSL .rmRightArrow {
    height: 38px; }
  html .RadMenu_VSL .rmLeftArrow {
    border-right-width: 1px;
    background-position: -20px -906px; }
    html .RadMenu_VSL .rmLeftArrow:hover {
      background-position: -70px -906px; }
  html .RadMenu_VSL .rmRightArrow {
    border-left-width: 1px;
    background-position: -20px -956px; }
    html .RadMenu_VSL .rmRightArrow:hover {
      background-position: -70px -956px; }
  html .RadMenu_VSL .rmTopArrow {
    border-bottom-width: 1px; }
  html .RadMenu_VSL .rmBottomArrow {
    border-top-width: 1px; }
  html .RadMenu_VSL .rmTopFix,
  html .RadMenu_VSL .rmTopLeft,
  html .RadMenu_VSL .rmTopRight,
  html .RadMenu_VSL .rmBottomFix,
  html .RadMenu_VSL .rmBottomLeft,
  html .RadMenu_VSL .rmBottomRight {
    display: none; }

html .RadMenu_VSL .rmRootGroup {
    background-image: url('MenuBack.png');
  border: 0px solid none;
  background-color: #f3f3f3;
  *filter: none; }
  html .RadMenu_VSL .rmRootGroup.rmVertical {
    background: #f3f3f3;
    filter: none; }
html .RadMenu_VSL .rmRootLink {
  margin: 0;
  padding: 4px 15px;
  padding: 0;
  line-height: 30px;
     cursor: pointer !important;
  }
  html .RadMenu_VSL .rmRootLink .rmText {
    padding: 0;
    padding: 4px 15px;
    display: block; }
  html .RadMenu_VSL .rmRootLink .rmLeftImage {
    margin: 6px 5px 0 -5px;
    margin: 10px -8px 0 5px; }
  html .RadMenu_VSL .rmRootLink:hover {
  background-image: url('MenuHover.png');
    padding-top: 0;
    border-top: 4px solid #ffcf06;
    color: #005dab; }
    html .RadMenu_VSL .rmRootLink:hover .rmText {
      padding-top: 0; }
    html .RadMenu_VSL .rmRootLink:hover .rmLeftImage {
      margin-top: 6px; }
  html .RadMenu_VSL .rmRootLink.rmFocused {
  background-image: url('MenuFocus.png');
    padding-top: 0;
    border-top: 4px solid #ffcf06;
    color: #005dab; }
    html .RadMenu_VSL .rmRootLink.rmFocused .rmText {
      padding-top: 0; }
    html .RadMenu_VSL .rmRootLink.rmFocused .rmLeftImage {
      margin-top: 6px; }
  html .RadMenu_VSL .rmRootLink.rmDisabled {
    padding: 4px 15px;
    border: 0;
    color: #b1b1b1;
    background: none;
    box-shadow: none; }
    html .RadMenu_VSL .rmRootLink.rmDisabled .rmText {
      padding: 0; }
html .RadMenu_VSL .rmVertical .rmRootLink {
  margin: 0;
  padding: 4px 15px;
  padding: 0;
  border: 0; }
  html .RadMenu_VSL .rmVertical .rmRootLink .rmText {
    padding: 4px 15px; }
  html .RadMenu_VSL .rmVertical .rmRootLink .rmLeftImage {
    margin: 10px 5px 0; }
  html .RadMenu_VSL .rmVertical .rmRootLink:hover {
   background-image: url('MenuSubHover.png');
    color: #ffffff; }
  html .RadMenu_VSL .rmVertical .rmRootLink.rmFocused {
   background-image: url('MenuSubHover.png');
    color: #ffffff; }
  html .RadMenu_VSL .rmVertical .rmRootLink.rmDisabled {
    padding: 4px 15px;
    border: 0;
    color: #b1b1b1;
    background: none;
    box-shadow: none;
    filter: none; }
    html .RadMenu_VSL .rmVertical .rmRootLink.rmDisabled .rmText {
      padding: 0; }
html .RadMenu_VSL .rmGroup .rmLeftImage {
  margin: 10px 0 0 6px; }

html .RadMenu_VSL .rmGroup {
  padding: 1px;
  background: #ffffff;

border: 1px solid #d6d5d4;
border-top: 0px none transparent;; }
html .RadMenu_VSL .rmGroup .rmLink {
  color: #767676; }
  html .RadMenu_VSL .rmGroup .rmLink:hover {
    background-image: url('MenuSubHover.png');
    color: #ffffff; }
